<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ni-63">Ni-63</h1>
<p>Element: Nickel (Z = 28); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘j4t2’, ‘t21’, ‘jnd50’, ‘j33’, ‘j32’, ‘b80’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.46479e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.40782e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.41874e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.0; Collisions: 1.26977e+01 +/- 0.1 %</p>
<p>t21 time: 11.0; Collisions: 1.46512e+01 +/- 0.0 %</p>
<p>j32 time: 16.9; Collisions: 2.12231e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.2 % (refs), 20.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 91.6 %</p>
<p>j33: rms = 239.2 %</p>
<p>b80: rms = 242.4 %</p>
<p>j32: rms = 368.9 %</p>
</body>
</html>
